Miten voimme auttaa?

Kirjaudu sisään

Laitevaatimukset

Kiitos liittymisestä Bolt-kuljettajaksi!

Varmistaaksesi Bolt-kuljettajasovelluksen parhaan suorituskyvyn, noudata alla olevia laitteistosuosituksia:

  • Suosittelemme käyttämään sovellustamme mahdollisimman laadukkaita laitteita, joissa on käytössä vähintään Android 6.0 käyttöjärjestelmä (Android-puhelimet) tai iOS 9 käyttöjärjestelmä (Applen puhelimet)
  • Laitteellasi tulee olla vähintään 1.5GB RAM muistia
  • Älä käytä virransäästötilaa, koska tämä voi aiheuttaa häiriöitä GPS:n toimintaan
  • Pidä laitteesi latauksessa koko matkan ajan
  • Käytä puhelintelinettä varmistaaksesi parhaan mahdollisen GPS-signaalin sekä Internet-yhteyden
  • Jos mahdollista, aseta puhelimen asetuksista sijaintisi tarkkuus korkeimmaksi mahdolliseksi

Huomioi: Kun valitset laitettasi, ota huomioon yllä mainitut vaatimukset. Tilisi voidaan sulkea, jos laitteessasi esiintyy jatkuvasti GPS-ongelmia.

Oliko tämä artikkeli hyödyllinen?